Hacking Unique Situation Help

ChickenMcFly

Member
OP
Newcomer
Joined
Jul 31, 2016
Messages
17
Trophies
0
Age
28
XP
95
Country
So ive found myself in quite the difficult situation. I recently got a o3ds from my friend (stock 11.0 fw) and im going to buy a new 3ds and sell the o3ds to pay for the new 3ds. However i also want to downgrade using dsiware method. My other friend said he'd lend me his o3ds (9.2 fw) before he gives it to his cousin as a birthday present in 2 days time, so i could downgrade. I wont be able to buy the n3ds by then so ill have to
1. downgrade my o3ds (stock 11.0) using my friends o3ds (9.2)
2. give my friends o3ds back and buy a n3ds the following week
3. downgrade n3ds using my o3ds (downgraded one)

so i was wondering if i there is a way where i dont have to buy fieldrunners twice.
the only way i could think of (which idk if itll work of not) is to system transfer my friends o3ds with hacked save to my o3ds, then leave it until i get the n3ds and transfer from my o3ds to n3ds directly and downgrade.

will this work? if not could you suggest a better method?

PS. Sorry if this is really confusing but im new to the 3ds hacking scene and need some help.
THANKS ALL!

edit: would i need to download only the n3ds zip from this tutorial or do i need both, since im using both old and new?
 
Last edited by ChickenMcFly,

Majickhat55

The Red Woman
Member
Joined
Mar 28, 2016
Messages
4,936
Trophies
1
Age
36
Location
Asshai
XP
2,961
Country
United States
That should work fine, just remember to transfer the SD card along with the system transfer. You only need the zip file for the target DS, not the source. So if you're doing two DSiware downgrades on both a O3DS and N3DS then yes, you need the zip for each corresponding device.
 

ChickenMcFly

Member
OP
Newcomer
Joined
Jul 31, 2016
Messages
17
Trophies
0
Age
28
XP
95
Country
That should work fine, just remember to transfer the SD card along with the system transfer. You only need the zip file for the target DS, not the source. So if you're doing two DSiware downgrades on both a O3DS and N3DS then yes, you need the zip for each corresponding device.
Thanks for the reply. What if i were not to downgrade my o3ds and just use it to hold the files for the n3ds downgrade, then system trasnfer in a week and downgrade the n3ds without the old downgrade?
 

Majickhat55

The Red Woman
Member
Joined
Mar 28, 2016
Messages
4,936
Trophies
1
Age
36
Location
Asshai
XP
2,961
Country
United States
You can save the files anywhere you like. Your 3DS just needs to be hacked already with CFW/ HomeBrew to install the save exploit in fieldrunners BEFORE the system transfer. As long as you do that you're good.
 

ChickenMcFly

Member
OP
Newcomer
Joined
Jul 31, 2016
Messages
17
Trophies
0
Age
28
XP
95
Country
You can save the files anywhere you like. Your 3DS just needs to be hacked already with CFW/ HomeBrew to install the save exploit in fieldrunners BEFORE the system transfer. As long as you do that you're good.
thanks for the help!
edit: sorry to keep asking, but to sum, i can:
install hacked public.sav onto o3ds (9.2) --> system trasnfer to o3ds (11.0) --> system transfer to n3ds --> downgrade n3ds with dgtools zip for n3ds.
thanks for helping me out
 
Last edited by ChickenMcFly,

Majickhat55

The Red Woman
Member
Joined
Mar 28, 2016
Messages
4,936
Trophies
1
Age
36
Location
Asshai
XP
2,961
Country
United States
Well since the DSiWare exploit transfers along with the game/NNID, I don't think it's necessary to downgrade the other O3DS just to transfer the DSi game to the N3DS.

Although, it would be better if you didn't have to use another O3DS as a "middle man" so to speak but it should be fine as long as you remember to transfer the necessary files as well.
 
Last edited by Majickhat55,

ih8ih8sn0w

Koreaboo
Member
Joined
Aug 22, 2015
Messages
1,677
Trophies
0
Age
25
Location
Hell
XP
898
Country
United States
FWIW, most n3ds's are on a 10.7 or below if new. If you are buying second hand ones, ask the seller if you can look at the fw on them. (tell them that its for compatibility with a game or something if they complain). Worst case, you need to go out and buy OoT and powersaves, but browserhax was updated for everything 11.0.0-33 and below afaik.
 
  • Like
Reactions: Majickhat55

driverdis

I am Justice
Member
Joined
Sep 21, 2011
Messages
2,867
Trophies
2
Age
31
Location
1.048596β
XP
2,838
Country
United States
Just make sure to take into account that once the system transfer is done to a N3DS, it can never system transfer to a O3DS, only another N3DS.

this means that you should do any O3DS downgrades first before doing the N3DS.

this also means that you cannot screw up the transfer to a N3DS or else you will need to buy the game again on O3DS and do the transfer again to the N3DS a week later as you cannot transfer it back to try again.
 
Last edited by driverdis,

Majickhat55

The Red Woman
Member
Joined
Mar 28, 2016
Messages
4,936
Trophies
1
Age
36
Location
Asshai
XP
2,961
Country
United States
Didn't even think about that Lol. But yeah you shouldn't really need the DSiWare thing if you buy new ^

--------------------- MERGED ---------------------------

Just make sure to take into account that once the system transfer is done to a N3DS, it can never system transfer to a O3DS, only another N3DS.

this means that you should do any O3DS downgrades first before doing the N3DS.
He already has a downgraded O3DS that his friend owns, he wants to transfer the DSiWare exploit to his O3DS, then buy a N3DS system transfer, then sell the O3DS back. So he doesn't want to hack it
 

ChickenMcFly

Member
OP
Newcomer
Joined
Jul 31, 2016
Messages
17
Trophies
0
Age
28
XP
95
Country
Well since the DSiWare exploit transfers along with the game/NNID, I don't think it's necessary to downgrade the other O3DS just to transfer the DSi game to the N3DS.

Although, it would be better if you didn't have to use another O3DS as a "middle man" so to speak but it should be fine as long as you remember to transfer the necessary files as well.
Thats exactly what i was thinking, the "middle man" part xD. Thanks for your continued support!

FWIW, most n3ds's are on a 10.7 or below if new. If you are buying second hand ones, ask the seller if you can look at the fw on them. (tell them that its for compatibility with a game or something if they complain). Worst case, you need to go out and buy OoT and powersaves, but browserhax was updated for everything 11.0.0-33 and below afaik.
Ill definitely ask. great advice seeing as im buying a preowned console. lets hope its 10.7 or < :)

Just make sure to take into account that once the system transfer is done to a N3DS, it can never system transfer to a O3DS, only another N3DS.

this means that you should do any O3DS downgrades first before doing the N3DS.

this also means that you cannot screw up the transfer to a N3DS or else you will need to buy the game again on O3DS and do the transfer again to the N3DS a week later as you cannot transfer it back to try again.
Thanks for the words of advice. The hacked ds (9.2) is probably going to get formatted after i use it anyways so no problem there, and im selling my o3ds (11.0) after i use it to downgrade the n3ds :)

THANKS FOR ALL YOUR HELP EVERYONE!!
have a great day.
 

ADS3500

Well-Known Member
Member
Joined
Jul 27, 2016
Messages
330
Trophies
0
XP
286
Country
Canada
It would probably be best to buy a New 3ds on a lower firmware which isn't that hard to do since I'm pretty sure only the Monster Hunter Generations special edition comes with 11.0. You have to wait a week between each system transfer, and since browserhax was just released for 11.0, there is going to be an update really soon, and that update will probably patch out the Dsiware and hardmod downgrade options, so you won't be able to downgrade the New 3ds if Nintendo patches out the exploit within a week.
 

ChickenMcFly

Member
OP
Newcomer
Joined
Jul 31, 2016
Messages
17
Trophies
0
Age
28
XP
95
Country
It would probably be best to buy a New 3ds on a lower firmware which isn't that hard to do since I'm pretty sure only the Monster Hunter Generations special edition comes with 11.0. You have to wait a week between each system transfer, and since browserhax was just released for 11.0, there is going to be an update really soon, and that update will probably patch out the Dsiware and hardmod downgrade options, so you won't be able to downgrade the New 3ds if Nintendo patches out the exploit within a week.
bout to buy my new 3ds now so i wont need to use the "middle man" o3ds. heres to hoping its lower than 11.0 *Crosses fingers*
 
  • Like
Reactions: Majickhat55

ih8ih8sn0w

Koreaboo
Member
Joined
Aug 22, 2015
Messages
1,677
Trophies
0
Age
25
Location
Hell
XP
898
Country
United States
bout to buy my new 3ds now so i wont need to use the "middle man" o3ds. heres to hoping its lower than 11.0 *Crosses fingers*
If it's not on 11.0, just take it back and ask for another one. Again using an "incompatibility with a game" as an excuse.

It would probably be best to buy a New 3ds on a lower firmware which isn't that hard to do since I'm pretty sure only the Monster Hunter Generations special edition comes with 11.0. You have to wait a week between each system transfer, and since browserhax was just released for 11.0, there is going to be an update really soon, and that update will probably patch out the Dsiware and hardmod downgrade options, so you won't be able to downgrade the New 3ds if Nintendo patches out the exploit within a week.
Hardmod downgrading has been around for a long time now. It is unlikely that they are going to patch it now, unless they have actually spend this entire time trying to find a way to kill hardmod downgrading. The dsiware downgrade may be a similar case (although I have no clue how it works, therefore I can't really make a proper judgment on this).
 

ChickenMcFly

Member
OP
Newcomer
Joined
Jul 31, 2016
Messages
17
Trophies
0
Age
28
XP
95
Country
What
I already linked it, but https://github.com/Plailect/Guide/wiki/Part-1-(Homebrew)
Follow this. After step 9, run Tinyformat. Then start over, but follow the entirety :yay3ds:
I downgraded fine, but now i cant get EmuNAND 9 to work. it just flashes red on the bottom and stays black until i hard reboot
edit: nvm, just installed an older version and re installed the newset, seems to work fine now!
 
Last edited by ChickenMcFly,

Site & Scene News

Popular threads in this forum

General chit-chat
Help Users
    Veho @ Veho: +1